folium==0.19.5
geopy==2.4.1
matplotlib==3.10.1
openai==1.75.0
pandas==2.2.3
plotly==6.0.1
plotly==5.24.1
python_docx==1.1.2
streamlit==1.44.1
streamlit==1.37.1
streamlit_ace==0.1.1
streamlit_antd_components==0.3.2
streamlit_folium==0.25.0
wordcloud==1.9.4
yfinance==0.2.55
